data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво гідравлічного та пневматичного устатковання
    id: '28.12'
    scheme: КВЕД
  - description: Виробництво ручних електромеханічних і пневматичних інструментів
    id: '28.24'
    scheme: КВЕД
  - description: Виробництво металообробних машин
    id: '28.41'
    scheme: КВЕД
  - description: Виробництво інших верстатів
    id: '28.49'
    scheme: КВЕД
  - description: Лісозаготівлі
    id: '02.20'
    scheme: КВЕД
  - description: Лісопильне та стругальне виробництво
    id: '16.10'
    scheme: КВЕД
  - description: Виробництво абразивних виробів
    id: '23.91'
    scheme: КВЕД
  - description: Виробництво інструментів
    id: '25.73'
    scheme: КВЕД
  - description: Виробництво виробів із дроту, ланцюгів і пружин
    id: '25.93'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля верстатами
    id: '46.62'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Оптова торгівля відходами та брухтом
    id: '46.77'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03065'
    streetAddress: Україна, 03065, місто Київ, БУЛЬВАР ВАЦЛАВА ГАВЕЛА/АКАДЕМІКА КАБЛУКОВА,
      будинок 51/16
  founders:
  - address:
      countryName: Україна
      postalCode: 03189
      streetAddress: Україна, 03189, місто Київ, вул.Вільямса Академіка, будинок 8Д,
        квартира 18
    capital: 2000
    first_middle_name: МИКОЛА АНАТОЛІЙОВИЧ
    last_name: ГРИЩЕНКО
    name: ГРИЩЕНКО МИКОЛА АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40978718'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АЙТЕКС КОМПАНІ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "АЙТЕКС КОМПАНІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 494a64a0546f476ba8cf202313da74da
  sourceDate: '2022-10-19T11:03:13+00:00'
  sourceRequests:
  - req-2c4197a1-4245-4d8b-b853-3c1fa10130fc
  version: 2.0.0
